import jingrow
from jingrow.query_builder.utils import PageType


def execute():
	# Email Template & Help Article have owner field that doesn't have any additional functionality
	# Only ToDo has to be updated.

	ToDo = PageType("ToDo")
	jingrow.reload_pagetype("ToDo", force=True)

	jingrow.qb.update(ToDo).set(ToDo.allocated_to, ToDo.owner).run()
